<xml> </xml>

db4o |

# ObjectConstructor Methods

The methods of the ObjectConstructor interface are listed below. For a complete list of ObjectConstructor interface members, see the ObjectConstructor Members topic.

#### Public Instance Methods

onInstantiate | db4o calls this method when a stored object needs to be instantiated.

#### See Also

ObjectConstructor Interface | com.db4o.config Namespace